Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 10:48:24 +0000 (UTC)

Hi Yashi Gupta,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Good to hear from you</div>
<div dir="auto">Those refound when I can get back to my account </div>
<div dir="auto">Also new order I placed as you mentioned </div>
<div dir="auto">6 April 23 I am expecting before 2 PM </div>
<div dir="auto">Thanks </div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>

	

</div></blockquote></div></div>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature">
<br>Regards,<br>Ilyas Muhammed    <br>H&amp;M  Nakheel Mall <br>M H Alshaya Co L.L.C<br>P.O. Box 1277 Dubai, UAE<br>Mob: +971545735979<br>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5994292